<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Les grands Rois de la dynastie capétienne : Philippe le Bel</title>
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="./style.css">
        <script src="script.js"></script>
        <script src="https://kit.fontawesome.com/6fff06db45.js"></script>
    </head>
    <body onload="horloge(); activeRubrique('lebel');">
        <% include ../base/header %>
        <% include ../base/nav %>
        <main>
            <article>
                <h2>Philippe IV le Bel</h2>
                <p>Philippe IV le Bel est le dernier des grands capétiens directs. Il règne de 1285 jusqu'en 1314. Philippe le Bel n'a que peu accru le domaine royal. Il est connu pour le rôle qu'il a joué dans la centralisation administrative du royaume. Il organise définitivement les parlements. Il crée la Chambre des comptes pour gérer les finances royales. Celles-ci, presque entièrement limitées aux revenus du domaine royal, ne suffisent pas aux ambitions du souverain d'un grand royaume. Comme il échoue à instaurer un impôt régulier, le budget de l'État fonctionne au moyen d'expédients : confiscation des biens des juifs, des marchands italiens, diminution du poids en métal précieux par rapport à leur valeur nominale des pièces frappées par le roi. Cette dernière mesure provoque une inflation qui annule les effets escomptés par la manipulation monétaire. Les difficultés financières sont aussi à l'origine de la première réunion de représentants des trois ordres ou états du clergé, de la noblesse et du tiers état, c’est-à-dire de la bourgeoisie dans le but d'accorder des subsides supplémentaires à la monarchie. Ce type de réunion sera appelé plus tard états généraux.<br>
                    Les conseillers royaux sont de plus en plus des laïcs choisis aussi bien dans la France du Nord, comme Étienne de Mornay, que dans celle du Midi comme Guillaume de Nogaret. La faiblesse de l'armée explique en partie pourquoi Philippe le Bel préfère acheter des alliances que l'affrontement militaire. Mais Philippe le Bel est surtout connu pour son affrontement avec la papauté. Le pape Boniface VIII et le roi demandent toujours plus d'argent au clergé français, ce qui crée un conflit d'intérêt inévitable. La querelle rebondit sur des questions de souveraineté des rois sur leurs États et de pouvoir suprême des papes sur les clergé nationaux et les princes. Le pape est fait prisonnier le 7 septembre 1303. Délivré par ses partisans, il meurt quelques semaines plus tard. Ses successeurs s'installent en Avignon pour échapper aux troubles romains, mettant pour trois quarts de siècle, la papauté sous influence directe de la France. Enfin en 1307, Philippe le Bel fait arrêter et condamner les Templiers pour des motifs encore peu clairs. Quand il meurt en 1314, la monarchie capétienne semble consolidée et forte.<br>
                    La lignée des Capétiens directs se termine pourtant rapidement par le règne successif de trois fils de Philippe IV. L'ainé, Louis X le Hutin mort prématurément, a un fils posthume, Jean Ier qui ne vécut que quelques jours. Sa fille de quatre ans est écartée du trône et le régent, son frère, devient alors roi sous le nom de Philippe V le Long. Lui-même meurt en laissant une fille écartée de la succession, et la couronne passe au troisième frère, Charles IV le Bel. Lorsqu'il meurt en 1328, c'est la première fois depuis l'élection d'Hugues Capet que le défunt roi n'a pas d'héritier mâle. Il semble que ce qui a été déterminant dans la mise à l'écart des héritières, c'est que le sacre est considéré presque comme l'équivalent de l'ordination et qu'aucune femme ne peut être ordonnée prêtre23. Seuls deux prétendants mâles sont en lice, Édouard III, roi d'Angleterre et petit-fils de Philippe le Bel par sa mère Isabelle et Philippe de Valois, neveu de Philippe le Bel et petit-fils de Philippe III le Hardi par son père Charles de Valois. L'assemblée des grands du royaume préfère Philippe car il est de France et plus mûr que son jeune rival anglais. La loi salique n'est pas du tout invoquée à ce moment. Le nouveau roi est sacré sous le nom de Philippe VI le 29 mai 1328. Cet évènement marque le début de la dynastie des Capétiens-Valois, branche collatérale des Capétiens directs.</p>
            </article>
        </main>
        <% include ../base/footer %>
    </body>
</html>
